[FormPrincipal]
Archivo=Contabilidad
RutaAct=http://10.10.50.192/actualizacion/
RutaBck=D:\GDC\Contabilidad\ContMetalMaderaReconv\Bck
RutaArcAct=D:\GDC\Contabilidad\ContMetalMaderaReconv\Actualizacion

